div.svg div.rateit-range {
  background: url(/themes/custom/pztheme/images/survey-assets/star-empty.svg);
}

div.svg div.rateit-selected {
  background: url(/themes/custom/pztheme/images/survey-assets/star-full.svg);
}

div.svg div.rateit-hover {
  background: url(/themes/custom/pztheme/images/survey-assets/star-full-selected.svg);
}

.emotion-selector .image_picker_image {
  width: 67px;
}

.emotion-selector ul.thumbnails.image_picker_selector li .thumbnail {
  padding: 3px;
  border: none;
}

.emotion-selector ul.thumbnails.image_picker_selector li .thumbnail.selected {
  background-color: transparent;
}

.emotion-selector ul li:nth-child(1) .selected .image_picker_image {
  content: url("/themes/custom/pztheme/images/survey-assets/happy-face-outlined.svg");
}

.emotion-selector ul li:nth-child(2) .selected .image_picker_image {
  content: url("/themes/custom/pztheme/images/survey-assets/neutral-face-outlined.svg");
}

.emotion-selector ul li:nth-child(3) .selected .image_picker_image {
  content: url("/themes/custom/pztheme/images/survey-assets/sad-face-outlined.svg");
}

.pz-dialog-box .image_picker_image {
  cursor: pointer;
}

.pz-dialog-box {
  max-width: 671.2px;
  min-width: 671.2px;
  border-radius: 50px;
  background-color: white !important;
  padding: 20px;
  z-index: 9999;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  position: fixed;
  margin: auto;
  height: fit-content;
  box-shadow: 10px 10px 100vw 100vh #37155C22;
}

.pz-dialog-box ul.thumbnails.image_picker_selector {
  display: flex;
  justify-content: center;
}

.pz-dialog-box div.svg.rateit-large {
  width: 100%;
  justify-content: center;
  display: flex;
}

.pz-dialog-box .ui-dialog-titlebar-close {
  width: 40px;
  height: 40px;
  background-color: transparent;
  border: none;
  padding: 0px;
  font-size: 40px;
  margin: 0px;
  line-height: 20px;
}

.pz-dialog-box .ui-dialog-titlebar-close::after {
  content: '×';
  color: var(--core-color);
}

.pz-dialog-box.ui-dialog .ui-dialog-titlebar {
  background: none;
  margin: 20px;
}

.pz-dialog-box .ui-widget-content {
  background: none;
  display: flex;
  justify-content: center;
  border-top: transparent;
}

.pz-dialog-box .ui-dialog-title {
  display: none;
}

.pz-dialog-box .ui-widget-header {
  border-bottom: none;
  border: none;
}

.pz-dialog-box .fieldset__wrapper--group>div {
  display: flex;
  flex-direction: column;
  align-items: start;
}

.pz-dialog-box .form-radio {
  height: 40px;
  width: 20px;
  position: absolute;
  left: 80px;
}

.pz-dialog-box legend {
  width: 100%;
  padding: 0px 100px;
  text-align: center;
  height: auto;
  font-size: 32px;
  color: var(--accent-1);
}

.pz-dialog-box label {
  width: 100%;
  padding: 0px 100px;
  text-align: center;
  height: auto;
  font-size: 32px;
  color: var(--accent-1);
}

.pz-dialog-box .other-input {
  margin: auto;
  width: 100%;
}
.pz-dialog-box .webform-element-description{
  font-size: 24px;
  margin: 20px 40px;
}
.pz-dialog-box input {
  font-size: 24px;
  height: 50px;
  max-width: 100%;
  width: 450px;
  margin: auto;
  color: var(--accent-1);
  border: 2px solid var(--accent-1);
}

.pz-dialog-box-multi-select input {
  font-size: 24px;
  height: 20px;
  max-width: none;
  width: 50px;
  margin: auto;
  color: var(--accent-1);
  border: 2px solid var(--accent-1);
}

.pz-dialog-box-multi-select input {
  font-size: 24px;
  height: 20px;
  max-width: none;
  width: 50px;
  margin: auto;
  color: var(--accent-1);
  border: 2px solid var(--accent-1);
}

input#edit-what-is-your-role-other {
  height: 40px;
  max-width: 100%;
  width: 70%;
}

.pz-dialog-box-multi-select .checkbox input[type="checkbox"] {
  position: relative;
}

input#pop-up-button {
  font-size: 24px;
  margin-top: 0;
  font-weight: bold;
  border-radius: 40px;
  color: var(--accent-2);
  padding: 12px 32px 12px 32px;
  max-width: 180px;
  background-color: var(--core-color);
  text-decoration: none;
  border: 2px solid var(--core-color);
}

.pz-dialog-box .form-radio::before {
  content: url(/themes/custom/pztheme/images/survey-assets/answer-unchecked.svg);
  position: absolute;
  height: 20px;
  width: 20px;
  top: 5px;
  left: 0px;
  cursor: pointer;
}

.pz-dialog-box .form-radio:checked::before {
  content: url(/themes/custom/pztheme/images/survey-assets/answer-checked.svg);
}

.pz-dialog-box .js-webform-image-select {
  height: 0px;
  padding: 0px;
  margin: 0px;
}

.pz-dialog-box .thanks-page {
  padding: 60px;
}

.pz-dialog-box .thanks-page img {
  padding: 30px;
}

.pz-dialog-box .thanks-page h2 {
  text-align: center;
}

.pz-dialog-box .thanks-page .thanks-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.pz-dialog-box .thanks-page #closepzdialog,
#closepzdialog2 {
  width: 100%;
  position: inherit;
  text-align: center;
}

.pz-dialog-box .btn-default {
  color: white;
  margin: 5px 50px;
  background-color: var(--core-color);
  border-radius: 50px;
  font-size: 24px;
  border: none;
  width: 175px;
}

.pz-dialog-box .btn-primary {
  color: white;
  margin: 5px 50px;
  background-color: var(--accent-1);
  border-radius: 50px;
  font-size: 24px;
  border: none;
  width: 175px;
}

.pz-dialog-box .form-actions {
  width: 100%;
  text-align: center;
  height: auto;
  font-size: 32px;
}

.yes-no-selector .image_picker_image {
  width: 100px;
}

.yes-no-selector ul.thumbnails.image_picker_selector li .thumbnail {
  padding: 3px;
  border: none;
}


.yes-no-selector ul.thumbnails.image_picker_selector li .thumbnail.selected {
  background-color: transparent;
}

.yes-no-selector ul li:nth-child(2) .selected .image_picker_image {
  content: url("/themes/custom/pztheme/images/survey-assets/thumbs-down-filled.svg");
}

.yes-no-selector ul li:nth-child(1) .selected .image_picker_image {
  content: url("/themes/custom/pztheme/images/survey-assets/thumbs-up-filled.svg");
}

#closepzdialog {
  color: var(--core-color);
  font-size: 30px;
  background: none;
  border: none;
  font-weight: bold;
  position: absolute;
  right: 25px;
  z-index: 10;
}

#closepzdialog2 {
  color: var(--core-color);
  font-size: 24px;
  background: none;
  border: none;
  font-weight: bold;
  position: inherit;
  right: 25px;
}

.pz-dialog-box .btn-primary a {
  color: white;
}

.registration-parent #edit-account:last-child{
  margin-top: 15px;
}
#edit-field-number-of-children-0-value{
  margin-top: 4px;
}
#edit-field-terms-and-conditions-wrapper{
  margin-top: 15px;
}

.webform-submission-leo-form .fieldset__label, .webform-submission-leo-form label,
.webform-submission-leo-post-training-form-form .fieldset__label, .webform-submission-leo-post-training-form-form label
{
  position: static;
  height: 24px;
  left: 0px;
  top: 12px;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 150%;
  color: #37155C;
  width: auto;
  margin-right: 16px;
}
.webform-submission-leo-form .fieldset__wrapper--group{
  flex-direction: row;
  display: flex;
  gap: 16px;
  flex-wrap: wrap;
}

.webform-submission-leo-form .form-item{
 flex: 1;
  min-width: min(200px, 100vw);
}

.webform-submission-leo-form .form-type-checkbox label{
  font-weight: normal;
  height: 24px;
  font-size: 16px;
}

.webform-submission-leo-form .checkboxes--wrapper{
  margin-bottom: 16px;
}

.webform-submission-leo-form.form-item {
  margin-bottom: 16px;
}

@media screen and (max-width: 672px) {
  .pz-dialog-box {
    max-width: 100%;
    min-width: auto;
  }

  .pz-dialog-box .control-label {
    padding: 0px 40px;
    font-size: 18px;
  }

  .pz-dialog-box legend {
    padding: 0px 40px;
    font-size: 20px;
  }

  .pz-dialog-box .form-radio {
    left: 0px;
    top: -5px;
  }

  .pz-dialog-box .btn-default,
  .pz-dialog-box .btn-primary {
    margin: 5px 10px;
    font-size: 15px;
    width: 100px;
  }

  .pz-dialog-box .fieldset__wrapper--group>div {
    margin-left: 40px;
  }

  .pz-dialog-box .thanks-page {
    padding: 10px;
  }

  #closepzdialog2 {
    font-size: 15px;
  }
  .pz-dialog-box .webform-element-description{
    font-size: 12px;
    margin: 10px 30px;
  }
}